package com.ibeetl.admin.flow.query;

import com.ibeetl.admin.core.web.query.PageParam;

public class QueryDirectedFestival extends PageParam {

    private String title;

    private String fesname;

    private String url;

    private String fes;

    /**
     * fes是fescod的是16进制表示
     */
    private String fescod;

    public String getTitle() {
        return title;
    }

    public void setTitle(String name) {
        this.title = name;
    }

    public String getFes() {
        return fes;
    }

    public void setFes(String fes) {
        this.fes = fes;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getFesname() {
        return fesname;
    }

    public void setFesname(String fesname) {
        this.fesname = fesname;
    }

    public String getFescod() {
        return fescod;
    }

    public void setFescod(String fescod) {
        this.fescod = fescod;
    }
}
